.form {
    display: flex;
    padding: 1rem 1rem;
    height: 50%;
    min-width: 30rem;
    max-width: 40%;
    flex-direction: column;
    margin: 5rem auto;
    align-items: center;
    border: 0.15rem solid;
    background-color: rgb(245, 245, 245);
}

.field {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btn-primary {
    margin: 1rem 0rem;
    font-weight: bold;
    font-size: large;
}

.btn-primary:hover {
    color: brown
}